@charset "UTF-8";
@keyframes skeleton-shine {
    to {
        background-position-x: -200%
    }
}

.product-card__tags {
    --tags-font-size: 12px;
    position: absolute;
    right: calc(var(--section-px) + 15px);
    top: calc(var(--section-py) + 15px);
    z-index: 1
}

.attribute-check-field {
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font: 14px/1 var(--text-font)
}

.attribute-check-field__input {
    display: none
}

.attribute-check-field__input:checked + .attribute-check-field__text {
    border-color: #505050;
    color: #505050
}

.attribute-check-field__text {
    padding: 5px;
    border: 1px solid transparent;
    transition: color .5s, border-color .5s
}

.product {
    --collection-product-card-width: calc(205 / 320 * 100 * 1vw);
    --collection-product-card-max-width: calc(205 / 320 * 100 * 5.76px);
    --collection-product-card-height: calc(205 / 320 * 100 * 1vw);
    --collection-product-card-max-height: calc(220 / 320 * 100 * 5.76px);
    --collection-title-line-height: 1.3;
    --collection-title-font-size: 14px;
    --collection-title-margin-bottom: 20px;
    padding: var(--section-py) var(--section-px) 0;
    margin: 0 0 var(--section-py);
    position: relative
}

.product__gallery {
    margin: 0 0 40px;
    display: flex
}

.product__gallery--css-slider {
    margin: 0 0 20px var(--section-px-negative);
    padding: 0 var(--section-px) 20px var(--section-px);
    width: 100vw;
    overflow: auto;
    scroll-snap-type: x mandatory;
    scroll-padding: 0 var(--section-px) 0 var(--section-px)
}

.product__gallery--css-slider .product__gallery-picture {
    scroll-snap-align: start
}

.product__gallery .slick-list {
    overflow: hidden
}

.product__gallery-picture {
    flex-shrink: 0;
    width: 100%;
    height: 335px;
    display: flex
}

.product__gallery-picture--is-thumbnail {
    position: relative;
    z-index: 0
}

.product__gallery-picture--is-thumbnail::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s, visibility .5s;
    pointer-events: none;
    background: var(--white-color);
    z-index: 1
}

.product__gallery-picture--is-thumbnail::after {
    content: "";
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 15px);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: currentColor;
    border-left-color: currentColor;
    animation: .5s linear infinite spin;
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s, visibility .5s;
    z-index: 2
}

.product__gallery-picture--is-thumbnail.loading {
    pointer-events: none
}

.product__gallery-picture--is-thumbnail.loading::after, .product__gallery-picture--is-thumbnail.loading::before {
    opacity: .75;
    visibility: visible
}

.product__gallery-picture.slick-slide:nth-child(2) > .product__gallery-link, .product__gallery-picture:not(.slick-slide):nth-child(1) > .product__gallery-link {
    border: 1px solid #ccc
}

.product__gallery-link {
    display: flex;
    width: 100%;
    height: 100%
}

.product__gallery-img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.product__gallery-nav {
    margin: 20px 0 0
}

.product__gallery-nav:empty {
    display: none
}

.product__right {
    display: flex;
    flex-flow: column
}

.product__brand {
    display: inline-block;
    font: 500 20px/1 var(--heading-font);
    text-transform: uppercase;
    order: 1
}

.product__title {
    margin: 0 0 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    order: 2
}

.product__title-category {
    margin: 10px 1ch 0 0;
    color: #505050;
    font: 500 16px/1 var(--text-font);
    text-transform: lowercase
}

.product__title-model {
    margin: 10px 0 0;
    font: 500 16px/1 var(--heading-font);
    color: var(--yellow-color);
    text-transform: uppercase
}

.product__status {
    margin: 0 0 30px;
    font: 700 12px/1.3 var(--heading-font);
    text-transform: uppercase;
    order: 4
}

.product__status--in-stock {
    display: flex;
    align-items: flex-start;
    color: var(--in-stock-text-color)
}

.product__status--in-stock .product__status-hint {
    display: block
}

.product__status--on-backorder {
    display: flex;
    align-items: flex-start;
    color: var(--on-backorder-text-color)
}

.product__status--on-backorder .product__status-hint {
    display: block
}

.product__status-hint {
    position: relative;
    display: none;
    margin: -7px 0 0 4px;
    flex-shrink: 0;
    content: "";
    width: 15px;
    height: 15px;
    background: center/contain no-repeat url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSIxNiIgZmlsbD0ibm9uZSIgdmlld0JveD0iMCAwIDE1IDE2Ij48Y2lyY2xlIGN4PSI3LjUiIGN5PSI4LjUiIHI9IjciIGZpbGw9IiNmZmYiIHN0cm9rZT0iIzUwNTA1MCIvPjxwYXRoIGZpbGw9IiM1MDUwNTAiIGQ9Ik03LjU5NiA1LjY0NGMtLjI3MiAwLS40NzItLjA2NC0uNi0uMTkyYS42OS42OSAwIDAgMS0uMTgtLjQ5MnYtLjIwNGMwLS4yLjA2LS4zNjQuMTgtLjQ5Mi4xMjgtLjEyOC4zMjgtLjE5Mi42LS4xOTIuMjcyIDAgLjQ2OC4wNjQuNTg4LjE5MmEuNjkuNjkgMCAwIDEgLjE4LjQ5MnYuMjA0YzAgLjItLjA2LjM2NC0uMTguNDkycy0uMzE2LjE5Mi0uNTg4LjE5MlptLS42NiAxLjExNmgxLjMwOFYxM0g2LjkzNlY2Ljc2WiIvPjwvc3ZnPg==);
    cursor: pointer
}

.product__status-hint:hover .product__status-hint-text {
    opacity: 1;
    visibility: visible
}

.product__status-hint-text {
    padding: 6px;
    border: 1px solid #505050;
    background: var(--white-color);
    position: absolute;
    top: -5px;
    left: calc(100% + 5px);
    color: #505050;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: .12px;
    text-transform: lowercase;
    opacity: 0;
    visibility: hidden;
    white-space: nowrap;
    transition: opacity .3s ease-in-out, visibility .3s ease-in-out
}

.product__main-props {
    --prop-margin: 10px;
    margin: 0 calc(-1 * var(--prop-margin)) 25px 0;
    display: flex;
    flex-flow: wrap;
    color: grey;
    order: 5
}

.product__main-prop {
    margin: 0 var(--prop-margin) 10px 0;
    padding: 0 var(--prop-margin) 0 0;
    border-right: 1px solid;
    line-height: 1
}

.product__main-prop:last-child {
    padding: 0;
    border: 0
}

.product__main-prop-key {
    font: 500 14px/1 var(--heading-font);
    color: #505050
}

.product__price {
    display: flex;
    align-items: center;
    font: 700 20px/1 var(--heading-font);
    order: 6
}

.product__price-value {
    margin: 0 auto 0 0;
    display: flex;
    flex-flow: column
}

.product__price-value del {
    font: 14px/1 var(--heading-font);
    color: #585858
}

.product__price-value ins {
    margin: 2px 0 0;
    font: 700 20px/1 var(--heading-font);
    color: var(--error-color);
    text-decoration: none
}

.product__price-currency-block {
    display: flex;
    color: #808080B2
}

.product__attributes:empty {
    display: none
}

.product__attributes--color-material-size {
    margin: 0 0 30px;
    order: 3
}

.product__attributes--files {
    margin: 45px 0 0;
    order: 9
}

.product__attribute {
    padding-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid var(--border-color);
    color: #a6a6a6
}

.product__attribute:last-child {
    margin-bottom: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--border-color)
}

.product__attribute--type-3d, .product__attribute--type-files {
    margin-right: -15px
}

.product__attribute-left {
    margin: 0 0 15px;
    font: 700 14px/1 var(--heading-font);
    color: #505050;
    text-transform: uppercase
}

.product__attribute-right {
    display: flex;
    flex-flow: wrap
}

.product__attribute-right--type-color {
    margin: 0 -10px -10px 0
}

.product__color-field {
    margin: 0 10px 10px 0;
    --size: 20px
}

.product__size-info {
    margin: 15px -10px 0 0;
    width: 100%;
    display: none;
    align-items: center;
    color: var(--dark-color)
}

.product__size-info--is-active {
    display: flex
}

.product__size-info-item {
    margin: 0 10px 0 0;
    display: flex;
    align-items: center
}

.product__size-info-item::before {
    flex-shrink: 0;
    margin: 1px 5px 0 0;
    content: "";
    width: 14px;
    height: 14px;
    background: center/contain no-repeat
}

.product__size-info--type-diameter::before {
    background-image: url(../../../img/icon-diameter-black.svg)
}

.product__size-info--type-length::before {
    background-image: url(../../../img/icon-length-black.svg)
}

.product__size-info--type-width::before {
    background-image: url(../../../img/icon-width-black.svg)
}

.product__size-info--type-height::before {
    background-image: url(../../../img/icon-height-black.svg)
}

.product__attribute-link {
    margin: 0 15px 0 0;
    color: grey;
    text-decoration: underline;
    text-transform: uppercase
}

.product__quantity-and-add-to-cart {
    margin: 35px 0 0;
    display: flex;
    flex-flow: column;
    order: 7
}

.product__quantity-and-add-to-cart.is-in-cart .product__quantity {
    display: flex
}

.product__quantity-and-add-to-cart.is-in-cart .product__add-to-cart::after {
    content: attr(data-is-in-cart-text)
}

.product__quantity {
    margin: 0 0 15px;
    display: none;
    border-color: var(--dark-color)
}

.product__add-to-cart::after {
    content: attr(data-text)
}

.product__favorite-and-share {
    margin: 30px 0 0;
    color: grey;
    text-transform: uppercase;
    font-size: 14px;
    order: 8
}

.product__favorite {
    display: flex;
    align-items: center;
    --stroke-color: #808080
}

.product__favorite::after {
    content: attr(data-add-to-favorite-text)
}

.product__favorite--is-added {
    --stroke-color: var(--yellow-color);
    --fill-color: var(--yellow-color)
}

.product__favorite--is-added::after {
    content: attr(data-remove-from-favorite-text)
}

.product__favorite-icon {
    margin: 0 10px 0 0;
    flex-shrink: 0;
    display: flex;
    width: 18px;
    height: 18px
}

.product__share {
    margin: 10px 0 0
}

.product__share .ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
    margin: 0
}

.product__share .ya-share2__title {
    color: grey;
    font-family: var(--text-font)
}

.product__share .ya-share2__item.ya-share2__item_more > .ya-share2__link:focus, .product__share .ya-share2__item.ya-share2__item_more > .ya-share2__link:hover, .product__share .ya-share2__item:not(.ya-share2__item_more):focus, .product__share .ya-share2__item:not(.ya-share2__item_more):hover {
    opacity: 1
}

.product__share .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more {
    width: 18px;
    height: 18px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAxNiAxOSI+PHBhdGggZmlsbD0iZ3JheSIgZD0iTTEwLjc1IDEzLjg4MWEyLjk3IDIuOTcgMCAwIDAtLjMzOS40MTdMNS44IDExLjMzMmMuNDI5LS44MjkuNDMyLTEuODE0LjAwOC0yLjY0NWw0Ljc5NS0yLjc0NmMuMDUyLjA2LjA5Mi4xMjUuMTQ5LjE4MWEzLjA1MiAzLjA1MiAwIDEgMC0uNTYzLS44MDhMNS4zOTIgOC4wNTljLS4wNS0uMDU5LS4wOTItLjEyNC0uMTQ4LS4xOGEzIDMgMCAxIDAgMCA0LjI0M2MuMDUyLS4wNTIuMDktLjExMi4xMzgtLjE2OWw0LjY4NCAzLjAxYTIuOTgzIDIuOTgzIDAgMSAwIC42ODUtMS4wODJabS41MzEtMTEuNDcyYTIuMjUgMi4yNSAwIDEgMS0uMDA2LjAwNmwuMDA2LS4wMDZaTTEuNTMgMTEuNTkyYTIuMjUgMi4yNSAwIDEgMSAzLjQ2MS0uMzRsLS4wMDIuMDAzdi4wMDFhMi4yNTQgMi4yNTQgMCAwIDEtMy40Ni4zMzVabTEyLjkzNCA2YTIuMjUgMi4yNSAwIDEgMS0zLjE4Mi0zLjE4MyAyLjI1IDIuMjUgMCAwIDEgMy4xODIgMy4xODNaIi8+PC9zdmc+);
    background-size: 18px 18px
}

.product__share .ya-share2__container_size_m .ya-share2__popup:not(.ya-share2__popup_mobile) {
    border-radius: 0
}

.product__share .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__badge_more {
    border-radius: 0;
    display: flex;
    align-items: center;
    font-size: inherit
}

.product__share .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__badge_more::after {
    margin: 0 0 0 10px;
    content: "Поделиться";
    color: grey;
    font-weight: lighter;
    font-family: var(--text-font);
    transition: color .5s ease-in-out
}

.product__share .ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
    background: 0 0;
    border-radius: 0;
    padding: 0
}

.product__tags {
    margin: 45px -10px -10px 0;
    display: flex;
    flex-flow: wrap;
    color: #585858;
    font-size: 14px;
    order: 8
}

.product__tag {
    margin: 0 10px 10px 0;
    padding: 3px 8px 5px;
    border: 1px solid #f7f5f3;
    background: #f7f5f3
}

.product__info {
    margin: 35px 0 20px;
    border-bottom: 1px solid var(--border-color);
    order: 10
}

.product__info--is-accordion {
    overflow: hidden
}

.product__info--is-accordion .product__info-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer
}

.product__info--is-accordion .product__info-title::after {
    margin: 0 0 0 10px;
    content: "-"
}

.product__info--is-closed .product__info-title::after {
    content: "+"
}

.product__info-title {
    padding-bottom: 15px;
    font: 700 14px/1.3 var(--heading-font);
    text-transform: uppercase;
    color: #505050
}

.product__info-table {
    padding-bottom: 20px;
    color: grey
}

.product__info-tr {
    margin: 0 0 5px;
    display: flex
}

.product__info-tr:last-child {
    margin-bottom: 0
}

.product__info-td:first-child {
    width: calc(50% - 50px);
    font: 500 14px/1.3 var(--heading-font);
    color: #505050
}

.product__info-td:last-child {
    padding-left: 30px;
    width: calc(50% + 50px)
}

.product__info-td-link {
    border-bottom: 1px solid
}

.product__info-text {
    margin: 0 0 20px;
    color: grey
}

.product__delivery-terms {
    margin: 0 0 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--border-color);
    order: 11
}

.product__delivery-terms-link {
    color: rgba(128, 128, 128, .7);
    text-transform: lowercase;
    border-bottom: 1px solid
}

.product__collection {
    display: flex;
    flex-flow: column;
    order: 11
}

.product__collection--is-hidden {
    display: none
}

.product__collection--show-skeleton .product__collection-skeleton {
    display: flex
}

.product__collection--show-skeleton .product__collection-content {
    display: none
}

.product__collection-content {
    width: 100%
}

.product__collection-skeleton, .product__related-skeleton {
    display: none;
    flex-flow: column
}

.product__collection-title-skeleton, .product__related-title-skeleton {
    margin: 0 0 var(--collection-title-margin-bottom);
    width: 170px;
    height: calc(var(--collection-title-font-size) * var(--collection-title-line-height));
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    background-size: 200% 100%;
    animation: 1.5s linear infinite skeleton-shine
}

.product__collection-skeleton-items, .product__related-skeleton-items {
    display: flex
}

.product__collection-skeleton-item, .product__related-skeleton-item {
    flex-shrink: 0;
    width: var(--collection-product-card-width);
    height: var(--collection-product-card-height);
    max-width: var(--collection-product-card-max-width);
    max-height: var(--collection-product-card-max-height);
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    background-size: 200% 100%;
    animation: 1.5s linear infinite skeleton-shine
}

.product__collection-title {
    margin: 0 0 var(--collection-title-margin-bottom);
    font: bold var(--collection-title-font-size)/var(--collection-title-line-height) var(--heading-font);
    text-transform: uppercase;
    color: #505050
}

.product__collection-title-link {
    color: var(--yellow-color);
    white-space: nowrap
}

.product__collection-link {
    margin: 30px auto 0
}

.product__related {
    margin: 45px 0 0;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    order: 12
}

.product__related--show-skeleton .product__related-skeleton {
    display: flex;
    flex-flow: column
}

.product__related--is-hidden, .product__related--show-skeleton .product__related-content {
    display: none
}

.product__related-content {
    width: 100%
}

.product__related-title {
    margin: 0 0 var(--collection-title-margin-bottom);
    font: 700 var(--collection-title-font-size)/var(--collection-title-line-height) var(--heading-font);
    text-transform: uppercase;
    color: #505050
}

.product__collection-items, .product__related-items {
    padding: 0 1px;
    display: flex;
    width: 100%
}

.product__collection-items .slider-arrow-prev, .product__related-items .slider-arrow-prev {
    display: none
}

.product__collection-items .slider-arrow-next, .product__related-items .slider-arrow-next {
    display: flex;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.product__collection-items .slider-controls, .product__related-items .slider-controls {
    padding-right: 35px;
    position: relative;
    display: flex;
    justify-content: center
}

.product__collection-items .slider-dots, .product__related-items .slider-dots {
    margin-left: 35px
}

.product__collection-items .slick-list, .product__related-items .slick-list {
    padding: 0 1px
}

.product__collection-items .slider-bottom, .product__related-items .slider-bottom {
    order: 10
}

.related-product-card {
    --card-padding: 15px;
    --tags-font-size: 10px;
    --tag-height: 18px;
    --favorite-icon-size: 15px;
    --picture-margin-top: 5px;
    --picture-margin-bottom: 5px;
    --picture-height: calc(81 / 320 * 100 * 1vw);
    --picture-max-height: calc(81 / 320 * 100 * 5.75px);
    --brand-margin-bottom: 3px;
    --brand-font-size: 14px;
    --title-margin-bottom: 8px;
    --title-font-size: 12px;
    --bottom-font-size: 12px;
    margin: 0 0 0 -1px;
    width: var(--collection-product-card-width);
    max-width: var(--collection-product-card-max-width)
}

.related-product-card .product-card__tags {
    position: static
}

.flex-control-thumbs {
    display: none
}
